@charset "utf-8";
/* CSS Document */
@import "reset.css?v=0.0056";
@font-face {
    font-display: block;
    font-family: "Monument Grotesk Variable";
    src: url("fonts/CargoMonumentGroteskPlusVariable.woff2") format("woff2-variations");
    font-style: normal;
    font-weight: 200 1000;
}
@font-face {
    font-display: block;
    font-family: "Monument Grotesk Mono Variable";
    src: url("fonts/CargoMonumentGroteskPlusVariable.woff2") format("woff2-variations");
    font-style: normal;
    font-weight: 200 900;
}

body { 
   font-size:13.7232px;
   background:#fff; 
   color:#231815;
}
.hidden-m{display:none;}
header.fixed {
	position:fixed; left:0; top:0; width:100%; height:133px;  z-index: 999 !important; padding:20px 0;
}
header.fixed.active {
	box-shadow: 0 2px 6px rgba(115,115,115,.2); 
	background:#fff;
}

header{font-variation-settings: 'slnt' 0, 'MONO' 1;}
.head-top{ padding:20px 0; line-height:25px; text-align:right; }
.flex{display: -webkit-box; display: -webkit-flex; display: flex;}
.flexCenter{display: -webkit-box; display: -webkit-flex; display: flex; align-items: center; justify-content: center;}
.flexJc{display: -webkit-box; display: -webkit-flex; display: flex; justify-content: center;}
.flexAc{display: -webkit-box; display: -webkit-flex; display: flex; align-items: center;}
.flexColumn{display: -webkit-box; display: -webkit-flex; display: flex; flex-direction: column;}
.flexWrap{display: -webkit-box; display: -webkit-flex; display: flex; flex-wrap: wrap;  justify-content: flex-start;}
.flexJb{display: -webkit-box; display: -webkit-flex; display: flex; justify-content: space-between; flex-wrap: wrap;}
.flexRight{display: -webkit-box; display: -webkit-flex; display: flex; justify-content: flex-end;}
.head-l{width:calc(100% - 220px);}
.logo{width:150px;}
.logo img{width:150px;}
.nav{ padding-top:25px;}
.nav .nav-item{position: relative; text-align:center;text-transform:uppercase; margin-left:45px;
    font-family: "Monument Grotesk Variable";
    font-style: normal;
    font-weight: 550;
    font-size: 1.50rem;
    line-height: 1.05;
    font-variation-settings: 'slnt' 0, 'MONO' 0.5;
}
.nav .nav-item a{
    color: rgba(0, 0, 0, 0.75);
}

.nav .nav-item:hover a,.nav .nav-item.current a {
	color:#FF0000;
}
.nav .nav-item .subnav {
	position: absolute;
	display:none; 
	height: auto;
	top: 80%;
	left: 50%;
	margin-left:-100px;  
	width:200px;
	z-index: 199;
	text-align:center;
    transition: all .6s ease 0s;
}
.nav .nav-item:hover .subnav {
	display:block;
}


.nav li{position: relative; display:inline-block;  }
.nav li:hover a,.nav li.current a {
	color:#FF0000;
}
.nav li a {
	padding:0 10px; 
	text-align:center;
	color:#333;
	font-size:16px; 
	font-weight:bold; 
	letter-spacing:1px;
	line-height:25px;
	display: block;
}

.nav li .subnav {
	position: absolute;
	display:none; 
	height: auto;
	top: 80%;
	left: 50%;
	margin-left:-100px;  
	width:200px;
	z-index: 199;
	text-align:center;
    transition: all .6s ease 0s;
}
.nav li:hover .subnav {
	display:block;
}
.nav .subnav a {
	display: block;
	font-size:1.5rem; 
	height: 30px;
	line-height: 30px;
	padding:0;
	color:#231815;
}
.nav li:hover .subnav a{
	color:#231815;
}
.nav li:hover .subnav a:hover{
	color: #FF0000;
}
.head-r{ padding-top:18px;}
.ishop .shop-son {
	position: absolute;
	display:none; 
	height: auto;
	top: 2.4rem;
	right:0;
	width:150px;
	z-index: 199;
	text-align:right;
	background:rgba(255,0,0,.6);
	box-shadow: 0 2px 6px rgba(115,115,115,.2);
    transition: all .6s ease 0s;
}
.ishop:hover .shop-son {
	display:block;
}
.ishop .shop-son a {
	display: block;
	font-size: 16px;
	padding: 7px 15px;
	color:#fff;
	border-bottom: 1px solid #dcdcdc;
}

.ishop:hover .shop-son a:hover{
	color:#fff;
	background: #FF0000;
}

.ishop .iconfont,.isearch .iconfont{font-size:1.8rem; color:#000000; font-weight:550; cursor:pointer;}
.index-search{display:none; width:220px; z-index:2; top: 2.4rem; right:0; position:absolute;}
.index-search.active{ display:block;}
.index-search .txt {
	float:left;
	width: 80%;
	color: #666;
	text-indent:10px;
	font-size:1.5rem;
	height:2.5rem;
	border:1px solid #898989;
}
.index-search button {
	float:left;
	color:#fff;
	width: 20%;
	height:2.5rem;
	text-align: center;
	background-color: #898989;
	border:1px solid #898989;
	display:block;
	cursor:pointer;
}
.index-search button span.iconsousuo{
	font-size:1.8rem; color:#FFFFFF;
}
.ishop{ position:relative;}
.isearch {margin-left:20px;  position:relative;}


.search{ width:220px;}
.search .txt {
	float:left;
	width: 80%;
	color: #666;
	text-indent:10px;
	font-size:14px;
	height:36px;
	border:1px solid #898989;
}
.search button {
	float:left;
	color:#fff;
	width: 20%;
	height:36px;
	font-size:14px;
	text-align: center;
	background-color: #898989;
	border:1px solid #898989;
	display:block;
}
.search button span {
	font-size:24px;
}
.banner{margin-top:80px;}
.h80{height:80px;}
.banner img,.pacte_pic img,.productlist figure .pic img,.qtlist figure .pic img,.productalist figure .pic img,.productlist figure .cpic img,.supportlist figure .pic img{width:100%;}


.index_pcate{ margin-top:20px;}
.pacte_title,.productlist figure,.qtlist,.productalist figure,.supportlist figure,.product_product{display:flex;flex-flow:row wrap;justify-content:space-between;}
.fz28{ font-size:32px;}
.a .fz28{ font-size:36px;}
.pacte_title{ border-bottom:#231815 solid 3px; border-top:#231815 solid 3px; padding:15px 0; margin-bottom:20px;}
.category_dtit{border-bottom:#231815 solid 3px; border-top:#231815 solid 3px; padding:15px 0; margin-top:20px; font-size:28px; line-height:48px; }


.index-pcate{ margin-top:167px;}
.index-pcate-item{ margin-bottom:50px;}
.pacte-bpic{ width:50%;}
.pacte-pic,.pacte-bpic{ position:relative;}
.pacte-pic img,.pacte-bpic img{ width:100%;}
.pacte-title{ position:absolute; z-index:2; width:100%; bottom:20px; left:0; text-align:center;  text-transform:uppercase; line-height:1.2;   font-family: "Monument Grotesk Variable";
    font-style: normal;
    font-weight: 550;
    font-size: 2rem;
    line-height: 1.2;
	font-variation-settings: 'slnt' 0, 'MONO' 0.5;
}
.pacte-title a{ 
    color: rgba(0, 0, 0, 0.75);
}


.pacte_do,.pacte_show{ width:20%;}
.pacte_do img,.pacte_show img{ width:120px; display:block; margin:0 auto;}
.pacte_text{ width:60%; text-align:center;}
.pacte_text .a{font-size:22px; line-height:40px;}
.pacte_text .b {font-size:20px; line-height:40px;} 
.pacte_text .c {font-size:20px; line-height:40px;} 
.pacte_text .b h2{font-size:28px; line-height:40px; font-family:"Avenir"; font-weight:normal;} 
.pacte_text .c h2{font-size:28px; line-height:40px;} 
.f-logo{ margin:0 auto; margin-top:30px; width:133px;}

footer{background:#FFFFFF; padding:50px 2rem 0 !important;}
.foot{border-top:#231815 solid 1px;  padding:100px 0; font-size: 1.3rem;
    color: rgba(0, 0, 0, 0.85);
	font-weight: 300;
    font-family: "Monument Grotesk Mono Variable";
    font-style: normal;
    line-height: 1.2;
    font-variation-settings: 'slnt' 0, 'MONO' 1; }
.foot-l{width:400px;}
.foot-r{ width:50%;}
.ft-wz1{
    font-weight: bolder;
}
.ft-wz2{ 
	margin-top:20px;
}
.foot-nav{width:calc(100% / 3);}
.foot-nav-item{ margin-bottom:30px;}
.foot-nav-title{font-weight: bolder;}
.foot-nav-son,.foot-shop-son{ margin-top:20px; }
.foot-nav-son a{color: rgba(0, 0, 0, 0.85); display:block;}
.foot-shop-son a{color: rgba(0, 0, 0, 0.85);}
.foot-shop-son a .shop-icon{transform: rotate(120deg); width:20px; margin-right:6px;}
.foot-shop-son a .shop-tit{width:calc(100% - 26px);}
.foot-email{margin-top:20px; }
.foot-email .iconyouxiang{font-size:24px; line-height:1.3;}


.page-bannner{ margin-top:167px;}
.cate-title{font-family: "Monument Grotesk Variable";
    font-style: normal;
    font-weight: 550;
    font-size: 4rem;
    line-height: 1.2;
    color: rgba(0, 0, 0, 0.75);
    font-variation-settings: 'slnt' 0, 'MONO' 0.5; text-align:center; text-transform:uppercase;}
	
	
.pro-video{ width:100%; height:100%;}
.pro-video iframe{ width:100%;}
	
.cate-video{ margin-top:40px;}	
.cate-video video{ width:100%;}	
.category_atit{ margin-top:20px; background:#003e7f; color:#FFFFFF; display:flex;flex-flow:row wrap;justify-content:center; padding:10px 0;}
.category_ctit{ margin-top:20px; background:#bb0611; color:#FFFFFF; display:flex;flex-flow:row wrap;justify-content:center; padding:10px 0;}

.cate_tit{ font-size:28px; line-height:48px; padding-right:20px;}
.category_btit{margin:30px auto; background:#bb0611; color:#FFFFFF; font-family:"Avenir"; font-size:32px; line-height:68px; letter-spacing:2px; padding:0 20px;}

.productalist figure,.productlist figure,.qtlist figure{ margin-top:20px; }
.productlist figure{background:#FFFFFF;}
.productlist figure .pic,.qtlist figure .pic,.productalist figure .pic,.productlist figure .cpic,.supportlist figure .pic{position:relative;overflow:hidden;}
.productlist figure .pic{ width:55%; display:flex;flex-direction:column; justify-content:center;}
.productlist figure .pic img,.qtlist figure .pic img,.productalist figure .pic img,.productlist figure .cpic img,.supportlist figure .pic img{transition: all .6s ease 0s;}
.productlist figure .pic:hover img,.qtlist figure .pic:hover img,.productalist figure .pic:hover img,.productlist figure .cpic:hover img,.supportlist figure .pic:hover img {
	transform: scale(1.1);
}
.product_text{ width:37%; margin:0 4%; padding:20px 0;}
.product_atext{ width:47%; margin:0 4%; padding:20px 0;}
.product_tit{ font-size:18px; font-weight:bold; line-height:60px; display:flex;flex-flow:row wrap;justify-content:flex-start; }
.product_tit span{ background:#003e7f; color:#FFFFFF; width:60px; height:60px; display:block; text-align:center; font-size:18px; font-weight:bold; line-height:60px; border-radius:30px; margin-left:10px;}
.productalist .product_tit span,.product-wr .product_tit span{background:#666464;}
.productlist .product_tit span.cs-h,.product-br .product_tit span.cs-h{background:#bb0612;}
.productlist .product_tit span.cs-h-c,.product-br .product_tit span.cs-h-c{background:#bb0612; line-height:20px; padding:10px 0; font-size:16px;}

.product_txt,product_description,.product_model{ margin-bottom:20px;}
.product_txt{ font-size:18px; line-height:25px;  }
.product_description{font-size:22px; font-weight:bold;}
.product_model{font-size:22px; }
.product_model span{font-weight:bold;}
.product_tech h2{font-size:22px; border-bottom:#000000 solid 2px; margin-bottom:10px; padding-bottom:10px;}
.product_tech{ font-size:18px; line-height:30px; padding-bottom:10px;}

a.product_view{ font-size:18px; line-height:30px; border-bottom:#231815 solid 2px; color:#231815; }
a.product_view:hover{color: #FF0000; border-bottom:#FF0000 solid 2px;}

.qtlist{ margin-bottom:40px;}
.qtlist figure{width:32%;}
.qtlist figure .pic { border:#231815 solid 2px;}
.qtlist figure .qt_text{ text-align:center; padding-top:10px; width:90%; margin:0 auto; line-height:25px; font-size:18px; font-weight:bold;  }
.qtlist:after{
   content: '';
   width: 32%;
}
.product-clist{padding:30px 50px;}
.product-clist .product-item{width:calc((100% - 20px) / 2); margin-top:30px;}
.product-clist .product-item:nth-child(2n){margin-right:0; }
.product-clist .product-item .pic{width:calc((100% - 20px) / 2); margin-right:20px; cursor:pointer;}
.product-clist .product-item .pic .swiper-slide img{ width:100%;}
.product-clist .product-item .pic .swiper-button-next,.product-clist .product-item .pic .swiper-button-prev{
    background-image:none;
    right: 10px;
    left: auto; width:30px; height:30px; background:rgba(87,87,87,.35); border-radius:15px;  margin-top: -15px; line-height:30px;   color:#FFFFFF; text-align:center; display:none;
}
.product-clist .product-item .pic .swiper-button-prev{
    left: 10px; 
    right: auto;
}
.product-clist .product-item .pic .swiper-button-prev{ transform: rotate(180deg);}
.product-clist .product-item .pic .swiper-button-next .iconjiantou2,.product-clist .product-item .pic .swiper-button-prev .iconjiantou2{ 
   font-size:24px;
}
.product-clist .product-item .pic:hover .swiper-button-next,.product-clist .product-item .pic:hover .swiper-button-prev{ display:block;}
.product-clist .product-item .product_ctext{width:calc((100% - 20px) / 2); position:relative;}
.product-clist .product-item .product_ctit{margin-top:1rem;
    font-family: "Monument Grotesk Variable";
    font-style: normal;
    font-weight: 550;
    font-size: 2rem;
    line-height:1.95;
    color: rgba(0, 0, 0, 0.75);
    font-variation-settings: 'slnt' 0, 'MONO' 0.5;}
.product-clist .product-item .product_cs{ margin-top:1rem;
    font-size: 1.5rem;
    font-weight: 300;
    color: rgba(0, 0, 0, 0.85);
    font-family: "Monument Grotesk Mono Variable";
    font-style: normal;
    line-height: 1.2;
    font-variation-settings: 'slnt' 0, 'MONO' 1;}	
	
.product-clist .product-item .product_detail{ 
   position:absolute; left:0; bottom:1rem; z-index:2;
}		
.product-clist .product-item .p-detail{
    font-size: 1.3rem;
    font-weight: 300;
    color: rgba(0, 0, 0, 0.85);
    font-family: "Monument Grotesk Mono Variable";
    font-style: normal;
    line-height: 1.2;
    font-variation-settings: 'slnt' 0, 'MONO' 1; margin-right:15px;}		
	
.product-clist .product-item .product_detail .iconjiantou1{ font-weight:bold; }	

.productalist figure .pic{ width:30%; border:#bbbbbb solid 2px; background:#FFFFFF; display:flex;flex-direction:column; justify-content:center;}
.productalist figure .product_text{ width:62%; margin:0 4%; padding-bottom:10px;}
.productlist figure .cpic{ width:50%; display:flex;flex-direction:column; justify-content:center;}
.productlist figure .cproduct_text{ width:42%; margin:0 4%; padding:10px 0;}
.supportlist figure{ background:#f3f3f3; margin-top:20px;}
.supportlist figure .pic{ width:28%; background:#FFFFFF; display:flex;flex-direction:column; justify-content:center;}
.supportlist figure .support_text{ width:72%;  display:flex; flex-direction:column;  justify-content:center; }
.supportlist figure .support_down{display:flex; flex-flow:row nowrap;justify-content:center; }
.support_tit{ text-align:center;  font-size:22px; font-weight:bold; line-height:90px;}
.support_down .manual{ width:33%; text-align:center; border-right:#545454 solid 2px;}
.support_down .mainence{ width:33%; text-align:center;}
.wxnr{width:100%;height:100%; position:fixed;top: 0; left:0; z-index:1000;background: rgba(0,0,0,.6);  display:none;}
.wxnr .nrdf{margin: auto;position: absolute;top:40%;left: 0;right: 0;width:400px; height:auto;padding:20px;text-align:left;background-color: rgba(255, 255, 255, 0.8);box-shadow: 0px 2px 6px #777;-webkit-box-shadow: 0px 2px 6px #777;-moz-box-shadow: 0px 2px 6px #777;border-radius:10px;}
.wxnr i{position: absolute;top:20px;right: 20px;width: 30px;height:30px;font-size:20px;line-height:30px;text-align:center;color: #fff;font-weight: bold;font-style: normal;background: #333;border-radius:10px;cursor: pointer;}
.v_list_t{ font-size:22px; font-weight:bold;}
.v_list{ line-height:25px;}

.support_down .pic-x img{ width:60px; display:block; margin:0 auto;}
.support_down .pic-x { padding-bottom:15px; }
.support_down .dw img{ width:20px; display:block; margin:0 auto;}
.support_down .manual-text{font-size:20px; font-weight:bold; line-height:24px; padding:15px 0; letter-spacing:1px;  font-family:"Avenir"; }
.product-show{ margin:167px 0 50px;}

.product-pic{ width:50%; cursor:pointer;}
.product-pic .swiper-slide img{ width:100%;}

.product-pic .swiper-button-next:after,.product-pic .swiper-button-prev:after{display:none;}
.product-pic .swiper-button-next,.product-pic .swiper-button-prev{
    background-image:none;
    right: 10px;
    left: auto; width:30px; height:30px; background:rgba(87,87,87,.35); border-radius:15px;  margin-top: -15px; line-height:30px;   color:#FFFFFF; text-align:center; display:none;
}
.product-pic .swiper-button-prev{
    left: 10px; 
    right: auto;
}
.product-pic .swiper-button-prev{ transform: rotate(180deg);}
.product-pic .swiper-button-next .iconjiantou2,.product-pic .swiper-button-prev .iconjiantou2{ 
   font-size:24px;
}
.product-pic:hover .swiper-button-next,.product-pic:hover .swiper-button-prev{ display:block;}
.product-text{width:calc(50% - 100px);}

.pro-title{
    font-family: "Monument Grotesk Variable";
    font-style: normal;
    font-weight: 550;
    font-size: 2rem;
    line-height: 1.95;
    color: rgba(0, 0, 0, 0.75);
    font-variation-settings: 'slnt' 0, 'MONO' 0.5;
}
.pro-model{ 
    margin-top:1rem;
    font-size: 1.5rem;
    font-weight: 300;
    color: rgba(0, 0, 0, 0.85);
    font-family: "Monument Grotesk Mono Variable";
    font-style: normal;
    line-height: 1.2;
    font-variation-settings: 'slnt' 0, 'MONO' 1;
}
.pro-cs{ 
    margin-top:3rem; 
	padding:3rem 0;
    border-top:rgba(0, 0, 0, 0.6) solid 1px;  
    border-bottom:rgba(0, 0, 0, 0.6) solid 1px;  
}
.cs-item{    
    font-size: 1.15rem;
    font-weight:300;
    color: rgba(0, 0, 0, 0.85);
    font-family: "Monument Grotesk Mono Variable";
    font-style: normal;
    line-height: 1.2;
    font-variation-settings: 'slnt' 0, 'MONO' 1; 
}
.cs-title{    
    font-weight: bolder;
	width:150px;
}
.cs-value{    
    width:calc(100% - 150px);
}

.pro-con{margin-top:3rem; 
    font-size: 1.30rem;
    font-weight: 300;
    color: rgba(0, 0, 0, 0.85);
    font-family: "Monument Grotesk Mono Variable";
    font-style: normal;
    line-height: 1.2;
    font-variation-settings: 'slnt' 0, 'MONO' 1;}
.pro-con h2{
    font-weight: bolder; 
	margin-bottom:2rem;  
	font-size: 1.5rem;
}
.pro-con p{
    font-size: 1.3rem; 
	margin:0;
}
.pro-con p.titles{
    font-weight: bolder;
}

.productshow,.product_product{ margin-top:20px;}
.product-l{width:45%; float:left;}
.product-l .bigpic {
	margin-bottom: 18px;
	overflow: hidden;
}
.product-l .bigpic a {
	display: block; position:relative;
}
.product-l .bigpic a img{
	display: block; 
	width:100%;
}

.product-r,.product-br{float:right;}
.product-wl{width:30%;}
.product-wl img{ width:100%;}
.product-wr{width:62%;}
.product-bl{width:50%;}
.product-bl img{ width:100%;}



div.zoomDiv {
	z-index: 999;
	position: absolute;
	border: solid 1px #ddd;
	width: 540px !important;
	height:540px !important;
	background: #ffffff;
	display: none;
	text-align: center;
	overflow: hidden;
}
div.zoomMask {
	position: absolute;
	width: 150px !important;
	height: 150px !important;
	background:url(../images/float_layer.png) repeat;
	cursor:move;
	z-index: 99;
}

.moveBox{
	width:550px;
	height:106px;
	margin:0 auto;
	position:relative;
}
.pageLeft,.pageRight{
	width:32px;
	height:106px;
	line-height: 106px;
	position:absolute;
	left:0;
	top:0;
	display:inline;
	cursor:pointer;
	color: #fff;
	font-size: 30px;
	text-align: center;
	background:url(../images/pro_det_icon1.png) no-repeat center center;
	border: 1px solid #e4e4e4;
}
.pageRight{
	left: auto;
	right: 0;
	transform: rotateZ(-180deg);
	-webkit-transform: rotateZ(-180deg);
}
.move_content{
	clear:both;
	width:550px;
	height:106px;
	overflow:hidden; 
	padding-top:6px;
	position:relative;
	float:left;
	display:inline;
	margin:0 0 0 49px;
}
.rexiaoPic {
	width:440px;
	height:104px;
}
.sell_order {
	width:9999px;
	position:absolute
}
.rexiaoPic li{
	width:100px;
	height:100px;
	float:left;
	display:block;
	margin:0 10px 0 0;
	background:#fff;
	color:#fff;
	cursor:pointer;
	position: relative;
	border:#30322f solid 1px;
}
.video-py,.video-mpy{
    position:absolute;
    background-image: url("../images/video-play-icon.svg?v=0.01");
	background-color: rgba(0,0,0,.2);
    background-repeat: no-repeat;
    background-size: 100px;
    background-position: 50%; left:0; top:0; width:100%; height:100%; 
} 
.video-mpy{
    background-size: 40px;
    background-position: 50%;
} 

.rexiaoPic li.hover{
	border: 1px solid #bb0612;
}
.rexiaoPic li.hover::after {
  width: 0;
  height: 0; 
  margin-left:-4px; 
  left: 50%;
  bottom: 100%;
  content: "";
  position: absolute;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #bb0612;
}
.rexiaoPic li img{
	display: block;
	width:98px;
	height:98px; 
	
}
.product_detailes{ margin-top:30px;}
.about-banner{ position:relative; }
.about-banner img{ width:100%;}
.about-banner-con{ position:absolute; z-index:2; left:0; top:0; width:100%; height:100%; text-align:center; display: flex; align-items: center}
.about-banner-wcon{ text-align:center; margin:0 auto;}
.about-banner-wcon .ft-wz1{font-family: "Monument Grotesk Variable";
    font-style: normal;
    font-weight: 550;
    font-size: 3rem;
    line-height: 1.2;
    color: rgba(0, 0, 0, 0.75);
    font-variation-settings: 'slnt' 0, 'MONO' 0.5;}
.about-banner-wcon .ft-wz2{font-size: 1.95rem;
    font-weight: 300;
    color: rgba(0, 0, 0, 0.85);
    font-family: "Monument Grotesk Mono Variable";
    font-style: normal;
    line-height: 1.2;
    font-variation-settings: 'slnt' 0, 'MONO' 1; margin-top:3rem;}
	
	
.page-about{padding:90px 2rem 60px;}
.page-about h1{font-family: "Monument Grotesk Variable"; 
    text-align:center; 
	text-decoration:underline;
    font-style: normal;
    font-weight: 550;
    font-size: 2rem;
    line-height: 1.2;
    color: rgba(0, 0, 0, 0.75);
    font-variation-settings: 'slnt' 0, 'MONO' 0.5;  /*margin-bottom:2rem;*/}
.about-desc{ 
    text-align:center;
    font-size: 1.3rem;
    font-weight: 300;
    color: rgba(0, 0, 0, 0.85);
    font-family: "Monument Grotesk Mono Variable";
    font-style: normal;
    line-height: 1.2;
    font-variation-settings: 'slnt' 0, 'MONO' 1;}
	
.about-bt1{
    font-size: 1.5rem;
    font-weight: 300;
	color: rgba(0, 0, 0, 0.85);
    font-family: "Monument Grotesk Mono Variable";
    font-style: normal;
	font-weight: bolder;
    line-height: 1.2;
    font-variation-settings: 'slnt' 0, 'MONO' 1;
}	
.about-bt2{
    font-weight: bolder;
}	
	
.about-desc p{ margin:0; padding:0;} 
 	
	

td{ padding:5px; border:#CCCCCC solid 1px;}
.ht_w a{ font-weight:bold;  text-decoration:underline;}
.ht_w a:hover{ color:#FF0000;}

.faq_item{display:flex; flex-wrap:wrap; justify-content:space-between;}
.faq_a{ width:2%;}
.faq_con{ width:98%; text-align:justify;}
.faq_con p:first-child{ margin-top:0;}





#lybook{width:100%;height: 100%;position:fixed;top: 0;z-index:1005;background: rgba(0,0,0,.6); display:none; font-size: 1.3rem;
    font-weight: 300;
    font-family: "Monument Grotesk Mono Variable";
    font-style: normal;
    line-height: 1.2;
    font-variation-settings: 'slnt' 0, 'MONO' 1;}
#lybook .wbook{margin: auto;position: absolute;top: 50%;left: 0;right: 0;width:600px; height:600px;padding:0 30px; margin-top:-280px;text-align:center;  }
#lybook .wbook  span.icon{position: absolute; color:#fff;  right:-3px; top:-14px; font-size:30px; font-weight:normal;   cursor:pointer;}
#lybook .book{ background:#FFFFFF; border-radius:5px; padding:20px 0;}

input::placeholder,textarea::placeholder {
  color: #000 !important; font-size: 1.3rem;
    font-weight: 300;
    font-family: "Monument Grotesk Mono Variable";
    font-style: normal;
    line-height: 1.2;
    font-variation-settings: 'slnt' 0, 'MONO' 0.5;
}

.book_tit{ text-align:center; font-size: 1.8rem; margin-bottom:1rem; font-weight:bolder;}
.book_desc{ text-align:center; color:#333; margin-bottom:2rem;}
.from-item{ width:80%; margin:0 auto; margin-bottom:25px; display: flex; }
.from-item .star{ width:4%;  color:#FF0000;display:flex; flex-direction:column;justify-content:center;}
.from-item .input-c{ width:94%;}
.from-item .wbk,.from-item .textarea, .from-item.wbk2{
	width:100%;
	border:#c6c6c6 solid 1px;
}
.from-item .textarea{
	width:calc(100% - 25px);
}
.from-item .wbk{line-height:36px; padding:3px 8px;  border-radius:4px;}
.from-item .wbk2{line-height:36px; padding:3px 8px; height:36px;  border-radius:4px;}
.from-item .textarea {
	line-height:25px;
	padding:6px 8px; 
	height:75px; 
	border-radius:4px;
}
.lybtn{
	background:#bd273a;
	color:#FFFFFF; 
	display:block;
	width:30%; 
	padding:7px 0;
	line-height:30px; 
	letter-spacing:1px;  
	margin-left:19px;
	border-radius:5px;
	border:none;
	cursor:pointer;
}
.book-item .btn{ margin-left:0; width:160px;}
.lybtn:hover{
	background:#fb6264;
}
.book-item .wbk,.book-item .textarea{
	width:calc(100% - 10px); background:#efefef; border:none; 
}
.book-item .textarea{
	width:100%;
}
.book-item .wbk{line-height:36px; padding:5px 12px; height:46px;}
.book-item .wbk2{width: 100px;}
.book-item .textarea {
	line-height:25px;
	padding:5px 12px; 
	height:75px; 
}

@media screen and (max-width:1520px) {
   .product-clist .product-item .product_ctit {
     line-height: 1.6;
	 font-size: 1.5rem;
   }
   .product-clist .product-item .product_cs {
    font-size: 1.3rem;
   }
   .product-clist{padding: 30px 0;}
}
@media screen and (max-width:1400px) {
   .nav .nav-item{
     margin-left:40px;
     font-size: 1.3rem;
   }
}
@media screen and (max-width:1300px) {
   .pc{ display:none !important;}
   .hidden-m{ display:block !important;}
   .head {
 padding:10px 2rem;
 position:fixed;
 top: 0;
 z-index:1000;
 background:#FFFFFF;
 box-shadow:0 2px 10px -3px rgba(0, 0, 0, .4);
}
.wlogo {
 padding:0;
 width:150px;
}
.wlogo img{
 width:150px;
}
.head .menu{
 height:30px;
 width:30px; 
}
.head .menu a{
 display:block;
 width:30px;
 height:30px;
 position:relative;
}
.head .menu span {
 display:block;
 width:30px;
 height:3px;
 background:#000000;
 transition:transform .5s ease
}
.head .menu .menu_top {
 position:absolute;
 top:2px;
 right:0
}
.head .menu .menu_mid {
 position:absolute;
 top:9px;
 right:0;
 opacity:1
}
.head .menu .menu_bot {
 position:absolute;
 top:16px;
 right:0
}
.head .menu span.menu_top_r {
 transform:rotateZ(-45deg);
 transform-origin:center
}
.head .menu .menu_mid_r {
 opacity:0
}
.head .menu .menu_bot_r {
 transform:rotateZ(45deg);
 transform-origin:center
}
.head nav {
 position:absolute; 
 z-index:99;
 top:86px;
 left:0;
 width:100%;
 display:none;
 background:#FFFFFF;
 height:100vh;
 overflow:auto
}
.head .nav_box .menu_box {
padding:10px 20px 60px;
}
.head .nav_box .menu_box>li {
 width:100%;
 box-sizing: border-box;
 padding:5px 0 5px;
 border-bottom:1px solid #dddddd;
}
.head .nav_box .menu_box>li:first-child {
border-top:1px solid #dddddd;
}
.menu_h{display:flex;    }
.head .nav_box .menu_box li span {
 font-size:18px;
}
.head .nav_box .menu_box li a {
 display:block; 
 width:100%;
 height:35px;
 line-height:35px;
 font-size:18px;
 padding:5px 0 5px;
 position:relative;
}
.head .nav_box .menu_box li a.ts {
 width:20%;
}
.head .nav_box .menu_box li a.ts span {
 transition:.5s;
 transform:rotate(-45deg)
}
.head .nav_box .menu_box li a.ts span.active {
 transform:rotate(0);
 opacity:1
}
.zshop {position:relative;}
.zsearch,.zshop {
 height:30px;
 width:30px; 
 margin-right:10px;
 cursor:pointer;
}
.zsearch span,.zshop .iconfont {
 line-height:22px; 
 font-size:28px;
}
.zshop .shop-son {
	position: absolute;
	display:none; 
	height: auto;
	top: 2.4rem;
	right:0;
	width:150px;
	z-index: 199;
	text-align:right;
	background:rgba(255,0,0,.6);
	box-shadow: 0 2px 6px rgba(115,115,115,.2);
    transition: all .6s ease 0s;
}
.zshop:hover .shop-son {
	display:block;
}
.zshop .shop-son a {
	display: block;
	font-size: 16px;
	padding: 7px 15px;
	color:#fff;
	border-bottom: 1px solid #dcdcdc;
}

.zshop:hover .shop-son a:hover{
	color:#fff;
	background: #FF0000;
}
.head .tsearch {
 display:none;
 width:100%;
 position: absolute;
 right:0;
 top: 100%;
 z-index: 99;
 padding:15px 0;
 background: #f2f2f2;
}
.head .tsearch.active {
	display:block;
}
.head .tsearch .txt {
	margin-left:2.5%;
	float:left;
	width:calc(95% - 60px);
	color: #666;
	text-indent:10px;
	font-size:14px;
	height:40px;
	background: #fff;
	border:1px solid #fff;
	border-top-left-radius:20px;
	border-bottom-left-radius:20px;
}
.head .tsearch button {
	float:left;
	color:#fff;
	width: 60px;
	height:40px;
	font-size:14px;
	text-align: center;
	background-color: #d41d29;
	border:1px solid #d41d29;
	display:block;
	border-top-right-radius:20px;
	border-bottom-right-radius:20px;
}
.head .tsearch button span {
	font-size:24px;
}
.head .nav_box .sub_menu {
 padding-bottom:.26rem;
 margin:0;
 display:none
}
.head .nav_box .sub_menu>li {
padding-left:.4rem;
height:.6rem;
line-height:.6rem
}
.head .nav_box .sub_menu>li a {
 display:block;
 height:100%;
 font-size:.22rem
}
.index-pcate,.page-bannner,.about-banner,.product-show{ margin-top:122px;}
}
@media screen and (max-width:1200px) {
 .foot-l,.foot-r{width:100%;}
 .foot-r{ padding-top:50px;}
 .product-clist .product-item { width:100%;}
}
@media screen and (max-width:1000px) {
 .product-pic,.product-text{width:100%;}
 .product-text{ margin-top:30px;}
 .pro-title{line-height: 1.5;}
}
@media screen and (max-width:980px) {
 .pacte-bpic{width:100%;}
 .index-pcate-item .pacte-bpic:last-child{ margin-top:50px;}
}
@media screen and (max-width:680px) {
 .product-clist .product-item .pic {
    width:100%;
    margin-right:0;
 }
 .product-clist .product-item .product_ctext {
    width:100%;
 }
 .product-clist .product-item .product_detail {
    position:relative;
    bottom:0;
	margin-top: 1rem;
 }
 .about-banner-wcon .ft-wz1{font-size:2rem;}
 .about-banner-wcon .ft-wz2 {
    font-size: 1.5rem;
    margin-top: 1rem;
 }
 #lybook .wbook{width: 96%; height:600px;  margin-top:-280px; padding: 0 25px; }
 .book_tit{font-size: 1.5rem;}
}
@media screen and (max-width:640px) {
 .pacte-title {
    position:relative;
    bottom: 0;
    font-size: 1.3rem; 
	padding-top:20px;
 }
}
@media screen and (max-width:580px) {
 .foot-r .foot-nav{width:50%;}
 .pro-title {font-size: 1.8rem;}
}
@media screen and (max-width:500px) {
  .about-banner-wcon .ft-wz1{font-size:1.5rem;}
  .about-banner-wcon .ft-wz2 {
    font-size: 1rem;
    margin-top: 1rem;
  }
}



